RubyGems Navigation menu

logstash-output-elastic_app_search 1.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 1.1.1 - September 16, 2020 (13.5 KB)
  2. 1.1.0 - July 08, 2020 (13.5 KB)
  3. 1.0.0 - June 12, 2019 (1.42 MB)
  4. 1.0.0.beta1 - November 06, 2018 (1.42 MB)

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Joao Duarte, Elastic

SHA 256 checksum:

87f57ba90e0305ecd436ba068d705d01f101f84b9c00aa32709a66aaf492a2f5

Total downloads 1,050,961

For this version 23,468

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: